
#stacks_in_595_page0 {
	margin: 21px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_622_page0 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_622_page0 .stacks_right {
	float:right;
	width:39%;
}

#stacks_in_622_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:18%;
}
#stacks_in_620_page0 {
	margin:  4px;
}
